CVE-2009-0521

2009-02-26T11:17:19
ID CVE-2009-0521
Type cve
Reporter NVD
Modified 2017-09-28T21:33:51

Description

Untrusted search path vulnerability in Adobe Flash Player 9.x before 9.0.159.0 and 10.x before 10.0.22.87 on Linux allows local users to obtain sensitive information or gain privileges via a crafted library in a directory contained in the RPATH.